0 返信 最新の回答 日時: Apr 15, 2009 6:44 AM ユーザー:Molly321

    "Very Dangerous" security threat in Premiere Elements 4

      PLease has anyone encountered a "Very Dangerous" security threat in Premiere Elements 4 plug ins which was supposed to be

      solved by installation of latest version of Flash Player but it hasn't done so.

       

       

      HELP PLEASE!!